Subject: Postponing REPLY ???

From: [email-masked] (Thomas Ulich)
Date: 30 Jun 1996 15:42:34 GMT

Hello!

When I press "R" for reply to a message, then I get these ">" characters in
front of each line of the original message.  When I want to reformat those
lines with "CTRL-J", this works fine.  Great feature!

Then I postpone this message, and continue writing later.  Then pico is not
in "rply mode" and the "CTRL-J" does not work in quoted text anymore.  Can
I send pico into reply mode by hand, like in emacs when I say "M-x tex-mode"
or something like that?

Another consequence is that the original article will not get the "A" tag
for an answered mail anymore, which I find not too bothering...

Did I miss something, or does pine miss something???
-- 
Thomas Ulich  NEW e-mail: [email-masked]  www: http://cc.oulu.fi/~thu/
 
      Inuit say:  He who looks long upon the aurora soon goes mad.